/*
Theme Name: Logocura-Esteem
Version: 1.0
Description: A child theme of Esteem
Template: esteem
Author: Beheerder
*/
@import url("../esteem/style.css");
/* Your awesome customization starts here */

/* =Menu
----------------------------------------------- */

.main-navigation ul ul {
	display:none;
	float: left;
	position: absolute;
	top: 8.8rem;
	left: 0;
	z-index: 99999;
	border-top: 4px solid #9f1f63;
}

.main-navigation li:hover > a {
	color: #9f1f63;
}
.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-item > a,
.main-navigation li.current-menu-ancestor > a{
	color: #9f1f63;
}

